<?php
if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class database extends OWN_Controller{
    //put your code here
    function __construct() {
        parent::__construct();
        $this->admin_login_check();
    }
    
    public function backup(){
        $this->load->view('admin/database/db_backup');
    }

    public function restore(){
        $this->load->view('admin/database/db_restore');
    }
}